RubyGems Navigation menu

libnotify 0.7.1

Ruby bindings for libnotify using FFI

Versions:

  1. 0.9.0 - December 17, 2014 (38.5 KB)
  2. 0.8.4 - October 2, 2014 (38.5 KB)
  3. 0.8.3 - May 26, 2014 (26 KB)
  4. 0.8.2 - September 4, 2013 (30.5 KB)
  5. 0.8.1 - July 2, 2013 (30.5 KB)
Show all versions (66 total)

Runtime Dependencies:

Authors:

  • Peter Suschlik

Owners:

2bac32ae4eb6e166a6eb0e436eb14295

Total downloads 407,516

For this version 7,079

Show all versions (66 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'libnotify', '~> 0.7.1' = Copy to clipboard Copied!

install:
gem install libnotify -v 0.7.1 = Copy to clipboard Copied!

Links: